[launcher]
modname      = FreiRaum: FreeSpace2;
image255x112 = FreiRaum_fs2.bmp;
infotext     = (Version 0.1): Es ist das Jahr 2367, zweiunddreißig Jahre nach dem Großen Krieg. Oder zumindest dem, was du denkst, der Große Krieg gewesen zu sein. Die endlose Anzahl an shivanischen Großkampfschiffen, Bombern und Jägern mit hochmoderner Technologie wäre fast überwältigend gewesen.\n\nGerade als die terranischen und vasudanischen Rassen den Wiederaufbau ihrer dezimierten Zivilisationen beenden, gibt es eine Unruhe in den nicht so weit entfernten Gebieten des "Gamma Draconis"-Systems.\n\nDeine Nemesis ist zurückgekehrt... und sie fragen sich, was mit ihrem Aufklärungstrupp passiert ist.;
[multimod]
primarylist = ;
secondarylist = nova-fs2,MediaVPs_38X;